<script type="text/jscript">
function Valtext(e) {
    key = e.keyCode || e.which;
    tecla = String.fromCharCode(key).toLowerCase();
    letras = " áéíóúabcdefghijklmnñopqrstuvwxyz";
    especiales = [8, 37, 39, 46];

    tecla_especial = false
    for(var i in especiales) {
        if(key == especiales[i]) {
            tecla_especial = true;
            break;
        }
    }

    if(letras.indexOf(tecla) == -1 && !tecla_especial)
        return false;
}

function ValNumero(e) {
    key = e.keyCode || e.which;
    tecla = String.fromCharCode(key).toLowerCase();
    letras = "0123456789";
    especiales = [8, 37, 39, 46];

    tecla_especial = false
    for(var i in especiales) {
        if(key == especiales[i]) {
            tecla_especial = true;
            break;
        }
    }

    if(letras.indexOf(tecla) == -1 && !tecla_especial)
        return false;
}
	</script>	
	
	
	<?php
		if (isset($con))
		{
	?>
	<!-- Modal -->
	<div class="modal fade" id="myModal_pro" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
	  <div class="modal-dialog" role="document">
		<div class="modal-content">
		  <div class="modal-header">
			<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
			<h4 class="modal-title" id="myModalLabel"><i class='glyphicon glyphicon-edit'></i> Modificar Nombre de un Producto</h4>
		  </div>
		  <div class="modal-body">
			<form class="form-horizontal" method="post" id="editar_pro" name="editar_pro">
			<div id="resultados_ajax_pro"></div>
            
			  <div class="form-group">
				<label for="mod_codigo" class="col-sm-3 control-label">Código</label>
				<div class="col-sm-8">
				  <input type="text" class="form-control" id="mod_codigo" name="mod_codigo" placeholder="Código del producto" required readonly="readonly">
					<input type="hidden" name="mod_id" id="mod_id">
				</div>
			  </div>
			   <div class="form-group">
				<label for="mod_nombre" class="col-sm-3 control-label">Nombre</label>
				<div class="col-sm-8">
				  <input type="text" class="form-control" id="mod_nombre" name="mod_nombre" placeholder="Nombre del producto" required readonly="readonly">
				</div>
			  </div>
              
              <div class="form-group">
				<label for="usuario" class="col-sm-3 control-label">Usuario</label>
				<div class="col-sm-8">
				  <?php 
             $cs=mysqli_query($con, "select count(id_sesion),Max(id_sesion) from historico_sesiones");
		while($resul=mysqli_fetch_array($cs)){
			$count=$resul[0];
			$max=$resul[1];
		}
			 $cs2=mysqli_query($con, "select * from historico_sesiones where id_sesion='$max'");
		while($resul2=mysqli_fetch_array($cs2)){
			$usu=$resul2['usuario'];
			}
			  ?>
                  <input type="text" name="usuario" id="usaurio" class="form-control" value="<?php echo $usu; ?>" required="required" readonly="readonly">
                   </div>
			  </div>
			  
			 
			  <div class="form-group">
				<label for="mod_cantidad" class="col-sm-3 control-label">Ingrese Nuevo Nombre del Producto</label>
				<div class="col-sm-8">
				  <input type="text" class="form-control" id="mod_pro" name="mod_pro" required maxlength="100">
				</div>
			  </div>
			 
			 
		  
		  <div class="modal-footer">
			<button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
			<button type="submit" class="btn btn-primary" id="actualizar_datos2">Procesar</button>
		  </div>
		  </form>
		</div>
	  </div>
	</div>
    </div>
	<?php
		}
	?>